/*!
* main style UCAS
* Copyright 2015-2016 Midad.
* Midad Website (https://midad.ps)
*/

/*import fonts*/
@import url(HacenLinerScreen.css);
@import url(HacenAlgeria.css);

*
{
    margin: 0;
    padding: 0;
}


/*
1-Fonts 
2-Backgrounds
3-General
*/

/*********************************/
/*1-Material Icons*/
/*********************************/

main-box-content
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(../icons/material-design-icons/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('../icons/material-design-icons/Material Icons'),
       local('../icons/material-design-icons/MaterialIcons-Regular'),
       url(../icons/material-design-icons/MaterialIcons-Regular.woff2) format('woff2'),
       url(../icons/material-design-icons/MaterialIcons-Regular.woff) format('woff'),
       url(../icons/material-design-icons/MaterialIcons-Regular.ttf) format('truetype');
}

/* fallback */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: local('Material Icons'), local('MaterialIcons-Regular'), url(https://fonts.gstatic.com/s/materialicons/v14/2fcrYFNaTjcS6g4U3t-Y5ZjZjT5FdEJ140U2DJYC3mY.woff2) format('woff2');
}


.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}





/*********************************/
/*1-Fonts */
/*********************************/

.hl 
{
    font-family: 'hl';
    font-weight: 400;
}

.hl-b
{
    font-family: 'hl';
    font-weight: 700;
}


/*********************************/
/*2-Backgrounds*/
/*********************************/
.bg { background: #000; }
.bg2{ background: #f00; }
.bg3{ background: #00f; }
.bg4{ background: #ed0; }
.bg5{ background: #abc; }
.bg6{ background: #cba; }
.bg7{ background: #bac; }
.white-bg{ background: #fff;}



/*********************************/
/*3-General*/
/*********************************/

/*padding-top-xx*/
.pt5 { padding-top: 5px; }
.pt10{ padding-top: 10px; }
.pt15{ padding-top: 15px; }
.pt20{ padding-top: 20px; }
.pt30{ padding-top: 30px; }
.pt50{ padding-top: 50px; }

/*padding-bottom-xx*/
.pb5 { padding-bottom: 5px; }
.pb10{ padding-bottom: 10px; }
.pb15{ padding-bottom: 15px; }
.pb20{ padding-bottom: 20px; }
.pb30{ padding-bottom: 30px; }
.pb50{ padding-bottom: 50px; }

/*padding-right-xx*/
.pr5 { padding-right: 5px; }
.pr10{ padding-right: 10px; }
.pr15{ padding-right: 15px; }
.pr20{ padding-right: 20px; }
.pr30{ padding-right: 30px; }
.pr50{ padding-right: 50px; }

/*padding-left-xx*/
.pl5 { padding-left: 5px; }
.pl10{ padding-left: 10px; }
.pl15{ padding-left: 15px; }
.pl20{ padding-left: 20px; }
.pl30{ padding-left: 30px; }
.pl50{ padding-left: 50px; }
 
/*padding*/
.p5 { padding: 5px; }
.p10{ padding: 10px; }
.p15{ padding: 15px; }
.p20{ padding: 20px; }
.p30{ padding: 30px; }
.p50{ padding: 50px; }


/*margin-top-xx*/
.mt5 { margin-top: 5px; }
.mt10{ margin-top: 10px; }
.mt15{ margin-top: 15px; }
.mt20{ margin-top: 20px; }
.mt30{ margin-top: 30px; }
.mt50{ margin-top: 50px; }

/*margin-bottom-xx*/
.mb5 { margin-bottom: 5px; }
.mb10{ margin-bottom: 10px; }
.mb15{ margin-bottom: 15px; }
.mb20{ margin-bottom: 20px; }
.mb30{ margin-bottom: 30px; }
.mb50{ margin-bottom: 50px; }

/*margin-right-xx*/
.mr5 { margin-right: 5px; }
.mr10{ margin-right: 10px; }
.mr15{ margin-right: 15px; }
.mr20{ margin-right: 20px; }
.mr30{ margin-right: 30px; }
.mr50{ margin-right: 50px; }

/*margin-left-xx*/
.ml5 { margin-left: 5px; }
.ml10{ margin-left: 10px; }
.ml15{ margin-left: 15px; }
.ml20{ margin-left: 20px; }
.ml30{ margin-left: 30px; }
.ml50{ margin-left: 50px; }

/*no-margins*/
.nm  { margin: 0 !important;}
.nlm { margin-left: 0 !important;}
.nrm { margin-right: 0 !important;}
.ntm { margin-top: 0 !important;}
.nbm { margin-bottom: 0 !important;}

/*no-padding*/
.np  { padding: 0 !important;}
.nlp { padding-left: 0 !important;}
.nrp { padding-right: 0 !important;}
.ntp { padding-top: 0 !imoirtant; }
.nbp { padding-bottom: 0 !important;}

.img-responsive
{
  max-width: 100%;
    width: 100%
}

.full-height
{
	height: 100%;
}

.radio label, .checkbox label {
    padding-right: 25px;
    padding-left: initial;
}


.radio label::before {
    left: initial;
    right: 0px;
    margin-right: 0px;
    margin-left: 0;
}



.radio label::after {
    left: initial;
    right: 3px;
    margin-right: 0px;
    margin-left: 0;
}

.radio input[type="radio"]:focus {
    outline: 0;
    border: 0;
}


.radio + .radio, .checkbox + .checkbox {
     outline: 0;
}


.radio-no-border:focus {
  border-color:#ccc;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}


.divider
{
    width: 100%;
    height: 1px; 
    background: #ddd;
    margin: 30px 0;
}
/*border*/
.no-border { border: 0 !important;}
.border-bt { border-bottom: 1px solid #ddd; }

a, button 
{
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

a:hover , button:hover{ text-decoration: none; }
a{outline:none !important;  }
a:focus , a:visited , a:active{ color: none; text-decoration: none;  outline: 0; }

.btn:active , .btn:focus{ outline: 0; }

.anim
{
     -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

.anim:hover
{
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}
 
.btn
{
    border-radius: 0;
}

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
  outline: none;
  outline: none;
  outline-offset: 0px;
}

body
{ 
    margin: 0;
    padding: 0;
    color: #000;
    font-family: 'hl', sans-serif;
    font-size: 100%; /*eq=16px;*/
    font-weight: 400; 
	overflow-x: hidden;
}


input.form-control, select.form-control, textarea.form-control {
    background: none;
    background-color: #fbfbfb;
    border: 1px solid #d5d5d5;
    border-radius: 0;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    color: #999;
    margin-bottom: 5px;
    line-height: 1.428571429;
    padding: 6px 12px;
    transition: .5s all;
}

.rel-pos
{
    position: relative;
}


/*********************************/
/*Slider*/
/*********************************/
.pageblock#fullscreen .slider .slide .slidecontent p
{
	margin-top: 15px;
}


.slider-txt
{
	width: 45%;
    background:  rgba(7,41,77, 0.68);
    padding: 30px;
    /*background: #07294d; */
	padding: 30px;
    text-align: right;
}

.slider-txt.ltr
{
	float: left;
}


.btn-more-slide
{
    font-size: 16px;
    color: #8FC74A;
    padding-right: 0;
}



.btn-more-slide i
{
    padding: 0;
    font-size: 24px;
    padding-right: 5px;
    position: relative;
    top: 3px;
	opacity: 0;
}
 
.btn-more-slide:hover
{
	color: #fff;
}


.btn-more-slide:hover i
{
	opacity: 1;
}

 

/*********************************/
/*Header*/
/*********************************/

.header-cont
{
	position: absolute;
    top: 0;
    z-index: 9;
    width: 100%;
    margin: auto;
}

/*top-menu*/
.top-menu  ul
{
	float: left;
	background: #003f7d;
	margin: 0;
}

.top-menu  ul li 
{
	padding: 0;
	float: right;
}

.top-menu  ul li  a
{
	font-size: 15px;
	color: #fff;
	    display: inline-block;
    padding:  0px 12px;
	line-height: 39px;
}

.top-menu  ul li  a:hover
{
	color: #D9A232;
}


.main-menu
{
	background: #003F7D;
    position: relative;
    margin: 30px 0;
	 -webkit-box-shadow: 1px 0px 15px 1px rgba(0, 0, 0, 0.25);
-moz-box-shadow: 1px 0px 15px 1px rgba(0, 0, 0, 0.25);
box-shadow: 1px 0px 15px 1px rgba(0, 0, 0, 0.25);
	transition: .5s margin-top;
 	
}


.logo {
    float: right;
    position: absolute;
    top: -17px;
    right: 15px;
    z-index: 999;
}


.logo:before {
    content: "";
    background: #D6D3D3;
    height: 65px;
    width: 290px;
    position: absolute;
    top: 17px;
    right: 0;
    z-index: -1;
    right: -15px;
}

.logo a.md-logo
{
        display: block;
    background: url(../img/logo2.png) no-repeat;
    width: 260px;
    height: 100px;
    background-size: contain;;
}

/*menu*/
.ucas-menu
{
    display: inline-block;
	float: left;
	padding-left: 18px;
}

.ucas-menu li
{
    padding: 0;
}

.ucas-menu > li > a {
    font-size: 18px;
    color: #fff;
    font-family: hl;
    padding: 20px 10px;
    display: block;
    font-weight: 700;
    position: relative;
}

.ucas-menu li a#search-box
{
	padding: 12px 20px;
}


.ucas-menu > li > a:before  

{
    content: "";
    position: absolute;
    bottom: -1px;
    right: 0;
    height: 6px;
    width: 0;
    background: #D9A232;
    margin-left: 0;
    border: none;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.3s;
    transition: all 0.4s;
}
 
 

.ucas-menu > li.active > a:before , .ucas-menu > li:hover > a:before 

{
    content: "";
    position: absolute;
    bottom: -1px;
    right: 0;
    height: 6px;
    width: 100%;
    background: #D9A232;
    margin-left: 0;
    border: none;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.3s;
    transition: all 0.4s;
}

.ucas-sub-menu
{
	position: absolute;
	left: 0;
	right: 0;
	top: 100%;
	background: #fff;
	display: none;
	    box-shadow: 0 6px 20px #56585a;
	list-style-type: square;
    z-index:1000;
}


.ucas-sub-menu ul
{
	 
	list-style-type: square;
}


.ucas-sub-menu  ul li
{
 color: #003F7D;
	font-size: 14px;
}

.ucas-sub-menu li a
{
	color: #003F7D;
	font-size: 16px;
}

.ucas-sub-menu li a:hover
{
	color: #006BDB;
 }


.ucas-menu > li:hover .ucas-sub-menu
{
	display: block;
}

.ucas-sub-menu  p
{
	font-size: 16px;
	color: #555;
}

.search-btn-cont
{
      position: absolute;
    left: 6px;
     cursor: pointer;
    color: #fff;
    font-size: 18px;
    color: #fff;
    font-family: hl;
    padding: 20px 0px 20px 0px;
    display: block;
	transition: .1s all;
  }

.search-btn-cont:hover
{
   
	color: #D9A232;
}

.lang-ico a
{
    font-family: jf !important;
    background: #fff !important;
    color: #4CA243 !important;
    position: relative;
    top: 2px;
         
}


.lang-ico a:hover
{
    color: #D9A232 !important;
}

 

.search-container {
    position: absolute;
    width: 50%;
    background: #fff;
    border: 1px solid #ddd;
    left: 0;
    padding: 12px;
    transition: .2s all;
    z-index: -1;
     opacity: 0; 
    top: 0px;
 }

.search-box-active.search-container 
{
     opacity: 1;
    width: 70%;
    z-index: 1;
  
}
  .search-container  input.form-control
{
	margin: 0;
	height: 40px;
	color: #333;
}

.close-search
{
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    z-index: 9;
    padding: 18px;
    transition: .5s all;
    font-size: 20px;
}

.search-container button
{
    width: 100%;
    cursor: pointer;
	height: 40px;
	font-size: 16px;
	background: #003F7D;
	border-color: #003F7D;
	color: #fff;
}

.search-container button:hover
{
    opacity: .9;
	color: #fff;
 
}


.close-search:hover
{
  
 color:  #D9A232 !important
 
}

/*hot links*/
{
	position: fixed;
	top: 40%;
	left: 0;
	z-index: 9;
	-ms-transform: rotate(270deg); /* IE 9 */
    -webkit-transform: rotate(270deg); /* Chrome, Safari, Opera */
    transform: rotate(270deg);
}

 
.hot-links ul {
    -webkit-transform: translate3d(0,0,0);
    -webkit-backface-visibility: hidden;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    position: fixed;
    left: 0;
    top:85%;
    width: 300px;
	z-index: 11;
}


.hot-links ul li
{
	float: right;
}



.hot-links ul li a
{
	 display: inline-block;
	background: #9e0b0f;
	color: #fff;
	font-size: 16px;
	padding: 6px 12px;
	margin-left: 5px;
}

 

.hot-links ul li a:hover
{
	color: #fff;
	background: #003F7D;
}

/*feature-icons*/
.feature-icons
{
 	background: #5C8F1A;
    margin-top: -76px;
    position: relative;
    z-index: 9;
	    box-shadow: 0 0 20px rgba(0,0,0,.8);
 
}


.feature-icons .media
{
	padding: 0px 15px;
}


.feature-icons .media .media-left
{
	font-size: 48px;
	padding-left: 15px;
	color: #fff;
}
 

.feature-icons .media  .media-body
{
	font-size: 16px;
    color: #70aff1;
	    padding-top: 10px;
	cursor: pointer;
}


.feature-icons .media  .media-heading
{
	font-size: 18px;
    color: #fff;
}


.feature-icons .media[data-panel="ucas-e-services"]
{
 	background: rgba(0,0,0,.1);
}

.feature-icons .media:hover, 
.feature-icons .media.active {
    background: #8FC74A;
		background: rgba(0,0,0,.3);
}


 .feature-icons .media:hover p,
 .feature-icons .media.active p
{
	color: #fff;
}
 
.min-media
{
 height: 30px;
 overflow: hidden;
}


.feature-icons  .media
{
	margin: 0;
	cursor: pointer;
}


.feature-icons .media .media-heading {
    font-size: 18px;
    color: rgba(255,255,255,.9);
    margin-right: -15px;
}

.feature-icons .media-heading  i
{
	font-size: 40px;
    position: relative;
    top: 16px;
	margin-left: 15px;
}



.feature-icons .media p
{
	color: #B2D08B;
	    font-size: 16px;
	    padding-right: 40px;
}




/*ucas-prog*/
 .progs-title
{
	font-size: 24px;
    padding-bottom: 15px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}

.ucas-progs
{
 background: url(../img/ptrn.png) no-repeat;
	background-size: cover;
}

.ucas-progs ul li a
{
	    font-size: 16px;
    color: #004B9A;
    padding: 6px 0;
    display: block;
}

.ucas-progs ul li a:hover
{
	color: #666;
	padding-right: 5px;
}


 .progs-title + p
{
	    color: #dbdbdb;
    font-size: 48px;
}



.e-srv-icon i
{
	font-size: 62px;
	 
}

 
/*.ucas-e-services */
.ucas-e-services .nav-tabs
{
	text-align: right;
}

.ucas-e-services .nav-tabs li
{
	float: none;
    display: inline-block;
    direction: rtl;
 }

.ucas-e-services input.form-control
{
	    background: rgba(0,0,0,.09);
    border: 2px solid #ddd;
	height: 36px;
}

.ucas-e-services .nav-tabs li a ,.ucas-e-services .nav-tabs > li.active > a, 
.ucas-e-services .nav-tabs > li.active > a:focus ,
.ucas-camp .nav-tabs li a ,.camp .nav-tabs > li.active > a, 
.ucas-camp .nav-tabs > li.active > a:focus 
{
    color: #006BDB;
    cursor: default;
    background: none;
 	border-radius: 0;
	border: 0;
}


.ucas-e-services .nav-tabs > li > a 
{
	
	border-bottom: 4px solid transparent;
	font-size: 20px;
}

.ucas-e-services .nav-tabs {
    border-bottom: 1px solid #006BDB;
}

.ucas-e-services .nav-tabs > li.active > a:focus ,
.ucas-e-services .nav-tabs > li.active > a 
{
	border-bottom: 4px solid #8FC74A;
}


.ucas-e-services .tab-content   {
    display: block;
    padding: 30px 0;
}



.ucas-e-services h3 
{
	font-size: 18px;
	margin-top: 0;
}

.ucas-e-services-std  a ,
.ucas-e-services-emp  a 
{
	color: #006BDB;
}
 
.ucas-e-services-std  a:hover,
.ucas-e-services-emp  a:hover
{
	color: #004B9A;
}
 
/***********************/
 
.ucas-community-programs 
{
	content: "";
	background: url(../img/prog-bg.jpg)  center top no-repeat;
	background-size: cover;
	 padding: 50px 0;
	position: relative;
 
	
}


.ucas-community-programs:before
{
	content: "";
	background: rgba(255,255,255,.2);
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 0;
}

.ucas-community-programs .square 
{
	height: 210px;
	transition: .5s all;
}


.ucas-community-programs .content
{
	    background: rgba(255,255,255,.85);
	    text-align: center;
    padding: 50px 15px 15px 15px;
	height: 100%;
	position: relative;
	
}

.ucas-community-programs .more
{
	opacity: 0;
}

.ucas-community-programs .content h2
{
	    font-size: 20px;
    margin: 5px 0 10px 0;
    color: #003F7D;
}

.ucas-community-programs .content a
{
	color: #8FC74A;
	position: relative;
	font-size: 16px;
}


.ucas-community-programs .content a:before
{
	    content: "";
    position: absolute;
    bottom: -6px;
    right: 0;
    height: 2px;
    width: 0%;
    background: #8FC74A;
    margin-left: 0;
    border: none;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.3s;
    transition: all 0.4s;
}


.ucas-community-programs .content a:hover:before
{
    width: 100%;
}

.ucas-community-programs .square:hover .content
{
	z-index: 20;
	    border: 4px solid #004B9A;
    border-left: 0;
}

.ucas-community-programs .hidden-content {
    width: 0;
    opacity: 0;
    position: absolute;
    right: 100%;
    top: 0;
    color: #07294d;
    background: #fff;
    overflow: hidden;
    height: 100%;
    padding: 0;
    -webkit-transform: translate3d(0,0,0);
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    -webkit-transition: width 0.2s ease,opacity 0.3s ease,padding 0.3s ease;
    -moz-transition: width 0.2s ease,opacity 0.3s ease,padding 0.3s ease;
    -ms-transition: width 0.2s ease,opacity 0.3s ease,padding 0.3s ease;
    -o-transition: width 0.2s ease,opacity 0.3s ease,padding 0.3s ease;
    transition: width 0.2s ease,opacity 0.3s ease,padding 0.3s ease;
	margin-right: -15px;
 	    border: 4px solid #004B9A;
    border-right: 0;
    
}

 

.ucas-community-programs .square:hover .content
{
	    background: rgba(255,255,255,1);
}


.ucas-community-programs .square:hover .hidden-content {
    width: 100%;
    padding: 30px;
    opacity: 1;
    z-index: 16;
	
 
}

 
.ucas-community-programs .square:hover .more
{
	opacity: 1;
}

 
.ucas-community-programs .square.right .hidden-content
{
	margin-left: -15px;
	margin-right: 0;
	    border: 4px solid #004B9A;
    border-left: 0;
}

.hidden-content h3
{
	font-size: 24px;
	margin: 0 0px 10px 0;
}


.hidden-content p
{
	font-size: 16px;
	color: #333;
	 
}


/************/

 

.ucas-community-programs .right .hidden-content {
  
        left: 100%;
	    right: auto;
}

.ucas-community-programs .square
{
	margin-bottom: 30px;
}


.ucas-community-programs .square.right:hover .content
{
	z-index: 20;
	    border: 4px solid #004B9A;
    border-right: 0;
}



.h1-title
{
	font-size: 24px;
	color: #044f9c;
	font-family: hl;
}

.h1-title a
{
	font-size: 14px;
	color: #666;
	margin-right: 30px;
}


.ucas-section
{
	padding: 50px 0;
}


.ucas-e-services
{
	padding: 30px 0;
}

.e-services-flip
{
	    font-size: 24px;
    color: #ccc;
    margin-bottom: 20px !important;
}


.ucas-panels.ucas-e-services {
    background: url(../img/ptrn.png) no-repeat;
    background-size: cover;
}



/*.ucas-news*/
/*********************/
.publish-post p {
    font-size: 15px;
    color: #333;
    margin-top: 10px;
}

.ucas-news
{
	background: rgba(255,255,255,.85);
	box-shadow: 0px -8px 23px rgba(0,0,0,0.05);
	padding-top: 10px;
}

.ucas-news .entry-title 
{
	    color: #002242;
    margin: 15px 0;
    display: block;
    font-size: 18px;
}

.ucas-news .entry-title:hover
{
	    color: #5C8F1A;
}

.ucas-news article .entry-date
{
	    color: #999;
    display: block;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    font-size: 14px;
    padding: 10px ;
}
  
/*adv*/
.adv-list li h1, 
.adv-list li h1 a
{
	font-size: 16px;
	line-height: 1.6;
	color: #333;
	margin: 10px 0 0 0;
	font-family: hl;
}

 .adv-list li h1 a:hover {
    color: #003F7D;
  }



.adv-list li
{
	background: #fff;
	border: 1px solid #ddd;
	margin-bottom: 10px;
	padding: 15px;
	position: relative;
}

.adv-list li  .entry-date 
{
	font-size: 14px;
	color: #999;
}


.adv-list li.adv-new:after
{
	content: "  ";
	position: absolute;
	left: 4px;
	top: 4px;
	width: 10px;
	height: 10px;
	background: #e85c66;
	font-size: 0;
	transition: .5s all;
}

  
.adv-list li.adv-new:hover:after
{
	content: " جديد ";
	font-size: 14px;
	color: #fff;
	width: auto;
	height: auto;
	padding: 5px 10px;
}

 

.mid-bg:after {
    content: " ";
    position: absolute;
    background: url(../img/cont-bg.png) no-repeat 0 bottom #003f7d;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-size: cover;;
}


.h1-big-title
{
	font-size: 36px;
	color: #fff;
	font-family: hl;
	text-align: center;
}

.about-ucas
{
	    background: rgba(0,63,125,.8);
	padding-top: 30px;
}


.about-ucas .item {
    background: #1364af;
    padding: 30px 30px 30px 30px;
    border: 5px solid #6dcff6;
	max-height: 380px;
 }

.about-ucas .item-icon 
{
	height: 120px;
	overflow: hidden;
}
.about-ucas .item-icon img
{
	margin: auto;
	width: inherit !important;
}


.about-ucas .item-header {
    font-size: 36px;
    color: #fff799;
    margin-top: 30px;
}


.about-ucas .item-sub-header {
    color: #b6d5f4;
    font-size: 16px;
	margin-bottom: 30px;
}

.about-ucas .item-type
{
	color: #7096c6;
	font-size: 15px;
	float: left;
}


.owl-about-ucas
{
	margin-top: 25px;
}
 

.owl-news .owl-nav .owl-next ,
.owl-about-ucas .owl-nav .owl-next  ,
.owl-news .owl-nav .owl-prev  
{
	position: absolute;
    top: 50%;
    margin-top: -50px;
	font-size: 0;
	right: -80px;
	transition: .5s all;
}

 .owl-about-ucas .owl-nav .owl-prev
{
	position: absolute;
    top: 50%;
    margin-top: -50px;
	font-size: 0;
	left: -80px;
	transition: .5s all;
}


.owl-news .owl-nav .owl-prev  
{
	
    margin-top: 0px;
	
}



 
.owl-news .owl-nav .owl-next:before,
.owl-about-ucas .owl-nav .owl-next:before
{
	content: "\E315";
	 font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
   display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
	font-size: 72px;
	color: #999;
	transition: .5s all;
	opacity: .6;
	text-rendering: auto;
	
}


.owl-about-ucas .owl-nav .owl-prev:before ,
.owl-news .owl-nav .owl-prev:before
{
	content: "\E314";
	 font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
   display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
	font-size: 72px;
	color: #999;
	transition: .5s all;
	opacity: .6;
	
}


.owl-news .owl-nav .owl-next:hover:before ,
.owl-about-ucas .owl-nav .owl-next:hover:before ,
 .owl-about-ucas .owl-nav .owl-prev:hover:before ,
 .owl-news .owl-nav .owl-prev:hover:before 

{
	opacity: .4;
}



.owl-news:hover .owl-nav .owl-next ,
.owl-about-ucas:hover .owl-nav .owl-next ,
.about-ucas:hover .owl-nav .owl-prev  ,
 .owl-news .owl-nav .owl-prev

{
	opacity: 1;
}


.owl-news
{
	margin-top: 25px;
}


/*ucas-camp"*/
.ucas-camp
{
	padding-top: 10px;
}
.ucas-camp .h1-big-title
{
	color: #333;
}


.ucas-camp-overlay {
    opacity: 0.5;
    position: absolute;
    top: 0;
    height: 100%;
    z-index: 9;
    width: 100%;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
	transition: .5s all;
}

.ucas-camp-heading {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    font-size: 18px;
    padding: 15px;
    z-index: 9;
    text-align: center;
    line-height: 1.4;
	transform: scale(0);
	transition: .5s all;
}

.ucas-camp-overlay:hover
{
opacity: .9;
}


.ucas-camp-fl-list > div > a:hover .ucas-camp-heading 
{
	transform: scale(1);
}


.ucas-camp-img-list  li
{
	padding: 0;
}

.ucas-camp-img-list  li img
{
	max-width: 100%;
}

 .ucas-camp-img-list  li a
{
 display: block;
	margin: 1px;
 }

.ucas-camp-img-list  li:nth-child(3),
.ucas-camp-img-list  li:nth-child(4)
{
	margin-bottom: 0;
}

 .ucas-camp  .nav-tabs > li
{
	float: none;
	display: inline-block;
	direction: rtl;
}


 .ucas-camp  .nav-tabs > li .fa-youtube:before
{
	    color: #f07272;
}


 .ucas-camp  .nav-tabs > li .fa-facebook:before
{
	    color: #0061c1;
}



 .ucas-camp  .nav-tabs > li .fa-flicker:before
{
	    color: #ff0080;
}


 
 .ucas-camp  .nav-tabs
{
	text-align:center;
}

 
 .ucas-camp  .nav-tabs {
    border-bottom: 1px solid #006BDB;
}
 .ucas-camp  .nav-tabs {
    text-align: center;
}

 
.ucas-camp  .nav-tabs li {
    float: none;
    display: inline-block;
    direction: rtl;
}


.ucas-camp .nav-tabs li a
{
	color: #333;
}

 


.ucas-camp  .tab-content  
{
	padding: 30px 0;
}

.ucas-camp .nav-tabs > li.active > a:focus, .ucas-camp .nav-tabs > li.active > a {
    border-bottom: 4px solid #8FC74A;
}


.ucas-camp .nav-tabs > li > a {
    border-bottom: 4px solid transparent;
}

.ucas-camp-half .ucas-camp-half a
{
	display: block;
}


.ucas-camp-half .ucas-camp-half-img a
{
 	margin-bottom: 10px;
	height: 100px;
	overflow: hidden;
}

 .ucas-camp-fl-list
{
	margin-right: -10px;
}

.ucas-camp-fl-list .col-md-4
{
	    height: 210px;
    overflow: hidden;
}

.ucas-camp-half-img
{
	position: relative;
}

.ucas-camp-half-img i
{
	position: absolute;
    top: 50%;
    left: 50%;
    font-size: 36px;
    color: #fff;
    margin-left: -15px;
    margin-top: -18px;
	opacity: 0;
	transition: .5s all;
	z-index: 99;
}


.ucas-camp-half-img:hover:before
{
	background: rgba(0,0,0,0.5);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 1;
}


.ucas-camp-half-img:hover i
{
	opacity: 1;
}


/*footer*/
.footer
{
	background: #002242;
}

.footer-logo
{
	opacity: .4;
}

.footer-list li
{
	margin-bottom: 5px;
	padding: 0;
}


.footer-list li a
{
	color: #c6d6e7;
	font-size: 14px;
	
}


.footer-list li a:hover
{
	color: #fff;
}


.footer-title
{
	font-size: 18px;
	color: #c6d6e7;
}


.footer-mail-list.rel-pos
{
	margin-top: 15px;
}

.footer-mail-list input
{
 color: #333;	
}

 .footer-mail-list.rel-pos .btn
{
	position: absolute;
    top: 0;
    left: 0;
    border: 0;
    font-size: 16px;
	background: #4590e6;
	    padding: 6px 16px;
}

.sm-icons li a
{
	font-size: 18px;
	color: #c6d6e7;
	padding: 10px 0px 0 6px; 
	display: block;
}


.sm-icons li a:hover
{
	color: #fff;
}

.bot-footer {
    border-top: 1px solid #002c5e;
    padding: 10px 0;
    font-size: 14px;
	text-align: center;
 }


.bot-footer a
{
	 
	color: #c6d6e7;
	 
}

/* top-menu-sm*/
/*******************/
.top-menu 
{
	overflow: hidden;
}

.top-menu ul li a.sm-top-cont
{
	display: inline-block !important;
}

   

.close-sm-btn
{
	padding: 4px 5px 1px 5px !important;
	background: #fff;
	width: 40px;
	text-align: center;
	cursor: pointer;
}

.close-sm-btn i
{
	position: relative;
	top: 2px;
	font-size: 18px;
}


.sm-box-top {
     transition: .9s all;
   }

.sm-box-top ul
{
	 transition: 2s all;
}

.top-menu a.sm-box-btn.active
{
	    color: #D9A232;
}


.sm-top-cont-active.sm-box-top 
{
    opacity: 1;
    z-index: 1;
	display: inline-block;
	 
  
}

.sm-box-top li
{
	padding: 0;
	float: right;
}

.sm-box-top li a
{
	background: #3b5998;
	width: 40px;
	text-align: center;
}

/*

 .top-menu  li.facebook a
{
	background: #3b5998;
	
}

.top-menu  li.flickr a
{
	background: #ff0084;
	
}


.top-menu  li.youtube a
{
	background: #cd201f;
	
}


.top-menu  li.google a
{
	background: #dc4e41;
	
}

.top-menu  li.google a:hover , .top-menu  li.youtube a:hover  , .top-menu  li.flickr a:hover  ,   .top-menu  li.facebook a:hover
{
	color: #fff !important;
}


.top-menu  li.google a, .top-menu  li.youtube a , .top-menu  li.flickr a ,   .top-menu  li.facebook a
{
	margin-right: -5px;
	    width: 40px;
    text-align: center;
}
*/


.top-menu  li.lang-btn
{
	margin-left: 10px;
}


.top-menu  li.facebook a ,
.top-menu  li.flickr a ,
.top-menu  li.youtube a ,
.top-menu  li.instagram a ,
.top-menu  li.issuu a ,
.top-menu  li.twitter a ,
.top-menu  li.telegram a 
{
	padding: 0 !important;
}

.slider-nav
{
	display: none;
}
 

/*flickr*/
.ucas-camp .container
{
	overflow: hidden;
}


/*fixed header*/
header.header-cont.smaller
{
	position: fixed;
    z-index: 999999;
    background: #003F7D;
	box-shadow: 0 3px 12px rgba(0, 0, 0, 0.23), 0 3px 12px rgba(0, 0, 0, 0.16);
}


header.header-cont.smaller .logo a.md-logo {
     width: 240px;
    height: 86px;
	background: url(../img/logo.png) no-repeat;
 }

 

header.header-cont.smaller .logo:before
{
	display: none;
}

header.header-cont.smaller .main-menu
{
	margin: 0;
	box-shadow: none;
}


header.header-cont.smaller .top-menu > ul {
     border-bottom: 1px solid rgba(255,255,255,.1);
 }


header.header-cont.smaller .logo {
    top: -30px;
}




/*********************************/
/*Department*/
/*********************************/
.header-cont.inner
{
	position: relative;
}


.image-bg
{
	position: absolute;
    width: 100%;
    height: 100%;
	background-size: cover;
	text-align: center;
	top: 0;
	left: 0;
	right: 0;
	z-index: -1;
}

.breadcrumb-cont
{
 	background-size: cover;
 	position: relative;
 	margin-top: 25%;
}


.breadcrumb-cont:before {
    /* content: ""; */
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url(../img/opacity-bg.png);
    background-repeat: repeat-x;
    height: 100%;
    background-position: 0px bottom;
}


.breadcrumb-cont .breadcrumb-txt
{
	/* position: absolute; */
	/* bottom: 0; */
	/* padding-bottom: 0; */
	/* left: 0; */
	/* right: 0; */
}


.breadcrumb-cont  .breadcrumb-sub-title , .breadcrumb-cont  .breadcrumb-title
{
	font-family: hg;
	font-weight: 700;
	color: #0078F5;
	margin-bottom: 0;
}

.inner-menu ul
{
	margin: 0;
	padding: 0;
	border-top: 1px solid rgba(255,255,255,.2);
}

.inner-menu ul li a
{
	font-size: 16px;
	display: block;
	padding: 18px 15px;
	color: #bedeff;
}

.inner-menu-cont
{
	margin-top: 0;
	position: relative;
	transition: .0s all;
}

.inner-menu ul li a:hover
{
	color: #fff;
}

.about-dept 
{
	padding: 50px 0;
	color: #333;
	font-size: 16px;
	line-height: 1.6;
}

.about-dept  h3
{
	font-size: 36px;
	color: #0e62e0;
	margin-bottom: 30px;
	font-weight: 700;
}

.dept-prog 
{
	padding: 50px 0;
	background: #00327d;
}

.dept-prog  h1
{
	color: #1e88e5;
	margin-top: 0;
	    margin-bottom: 50px;
}

.dept-prog-box
{
	border: 1px solid #0e62e0;
    padding: 30px;
    text-align: center;
	min-height: 240px;
	margin-bottom: 30px;
}

.dept-prog-box h3 {
      margin: 0;
	text-align: right;
 }


.dept-prog-box h4 {
    text-align: right;
    margin-top: 30px;
    color: #1e88e5;
    font-size: 16px;
}

 .dept-prog-box h3 a {
  	display: inline-block;
     margin: 0;
    font-size: 20px;
    color: #fff;
	 
}

 .dept-prog-box h3 a:hover {
   
	 color: #BEDEFF;
}

.dept-activities
{
	padding: 50px 0;
	background: rgba(2, 82, 163, 0.9);
	position: relative;
}





.dept-activities:before
{
	content: "";
	height: 100%;
	background-image: url(../img/dept-activities.png);
	background-size: cover;
	background-position: 0 0;
	position: absolute;
	top: 0;
	bottom: 0;
	/* opacity: .2; */
	width: 100%;
	z-index: -1;
}

.dept-activities h1
{
	color: #fff;
	text-align: center;
	margin-top: 0;
	margin-bottom: 30px;
}


ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â²dept-activities .nav-tabs
{
	text-align: center;
}

.dept-activities .nav-tabs li
{
	float: none;
    display: inline-block;
     
 }

 

.dept-activities .nav-tabs li a ,.dept-activities .nav-tabs > li.active > a, 
.dept-activities .nav-tabs > li.active > a:focus  
{
    color: #fff;
    cursor: default;
    background: none;
 	border-radius: 0;
	border: 0;
	cursor: pointer;
}


.dept-activities .nav-tabs > li > a 
{
	
	border-bottom: 4px solid transparent;
	font-size: 20px;
}

.dept-activities .nav-tabs {
    border-bottom: 1px solid #006BDB;
	text-align: center;
}

.dept-activities .nav-tabs > li.active > a:focus ,
.dept-activities .nav-tabs > li.active > a 
{
	border-bottom: 4px solid #f7941d;
	color: #f7941d;
}


.dept-activities .tab-content   {
    display: block;
    padding: 30px 0;
}

.dept-activities .nav-tabs > li > a:hover
{
	color: #f7941d;
}




.avtivity-title-box
{
	padding: 30px;
	background: #0151a2;
}




.avtivity-title-box h3
{
 color: #f7941d;
	margin-top: 0;
	margin-bottom: 20px;
}


.avtivity-title-box p
{
	color: #fff;
	font-size: 14px;
	line-height: 1.6;
}


.avtivities-img-box
{
	
}


.avtivities-img-box:hover i {
    opacity: 1;
}
.avtivities-img-box i {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 36px;
    color: #fff;
    margin-left: -15px;
    margin-top: -18px;
    opacity: 0;
    transition: .5s all;
    z-index: 99;
}


.avtivities-img-box
{
	margin-bottom: 30px;
}

.owl-avtivities
{
	position: relative;
}
 
.owl-avtivities .owl-nav .owl-next,  .owl-avtivities .owl-nav .owl-prev {
    position: absolute;
    font-size: 0;
    right: 0;
    transition: .5s all;
    bottom: -20px;
    background: rgba(255,255,255,.1);
    /* margin-top: 44px; */
}

.owl-avtivities .owl-nav .owl-next {
   
    right: 0;
   
}


.owl-avtivities .owl-nav .owl-prev {
   
    right: 50px;
   
}






.owl-avtivities .owl-nav .owl-next:before {
    content: '\f105';
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 24px;
    color: #fff;
    transition: .5s all;
    opacity: 1;
    padding: 8px 15px;
}


.owl-avtivities .owl-nav .owl-prev:before  {
    content: '\f104';
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 24px;
    color: #fff;
    transition: .5s all;
    opacity: 1;
    padding: 8px 15px;
}


.inner-menu-cont.smaller {
    position: fixed;
    top: 99px;
    margin: 0;
    background: #0078F5;
    z-index: 9;
    left: 0;
    right: 0;
	transition: .5s all;
}

.inner-menu-cont.smaller ul li a {
    color: #fff;
}


.inner-menu-cont.smaller ul li a:hover {
    color: #bedeff;
}


.skrollable {
    position: absolute;
    bottom: 125px;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 9;
    width: 40%;
    margin: auto;
    z-index: 999;
}

.skrollable a:hover {
    background: rgba(96, 187, 70,1);
}
.skrollable a {
    width: 40px;
    margin: auto;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    color: #fff;
    background: rgba(96, 187, 70,.8);
    display: block;
    font-size: 24px;
}


.top-menu-opt
{
	position: absolute;
    top: 0;
    left: 0;
    padding: 4px 10px;
    color: #fff;
    background: rgba(255,255,255,.1);
    font-size: 18px;
	cursor: pointer;
	transition: .5s all;
}

.top-menu-opt:hover
{
	 background: rgba(255,255,255,.2);
}

.inner .top-menu
{
opacity: 0;
transform: translateY(-100%);
}


.inner .top-menu.active
{
opacity: 1;
	transform: translateY(0%);
}




/*news/ det*/
.inner-page
{
	background: #f1f1f1;
}
.inner-cont	
{
	min-height: 600px;
	padding-top: 100px;
	padding-bottom: 100px;
}

.left-siderbar .media .media-left .img-box
{
	width: 80px;
 }

.left-siderbar 
{
	background: #f3f3f3;
	padding: 15px;
}


.left-siderbar .h1-title {
       margin-top: 0;
    font-family: hg;
    font-weight: 400;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
 }


.left-siderbar .h1-title a {
    float: left;
    padding-top: 6px;
}

.left-siderbar  .media-heading a
{
	    color: #044f9c;
    font-size: 15px;
    line-height: 1.3;
}

.left-siderbar  .media-heading a:hover
{
	color: #333;
}

.left-siderbar .media .media-body
{
	    color: #818181;
 
}

.left-siderbar .media
{
	    position: relative;
    padding-bottom: 5px;
    padding-top: 5p
}

.left-siderbar .media:after
{
	    content: "";
    width: 100px;
    height: 2px;
    position: absolute;
    background: #ddd;
    position: absolute;
    bottom: 0;
    /* left: 0; */
}


.left-siderbar .media:last-child:after
{
	display: none;
}


.news-box-det .entry-header
{
	    background: #f1f1f1;
    padding: 30px 15px;
    margin-bottom: 0;
}


.news-box-det .entry-header  hgroup h3
{
	margin-top: 0;
	font-size: 18px;
}




.news-box-det .entry-header  hgroup .article-heading
{
	    font-size: 28px;
    line-height: 1.3;
}


.main-article-content
{
	    font-size: 17px;
    color: #000;
    line-height: 170%;
    margin-top: 20px;
    padding-right: 30px;
}

.news-box-det  .article-image figcaption {
    font-size: 14px;
    color: #999;
    padding: 15px 0 20px 0;
    margin-bottom: 20px;
    position: relative;
}


 .news-box-det  .article-image figcaption:after {
    display: block;
    content: "";
    width: 50px;
    height: 1px;
    background-color: #e5e5e5;
    position: absolute;
    bottom: 0;
    right: 0;
}

.box-opt-right h3
{
	font-family: hg;
	font-weight: 400;
	font-size: 18px;
	
}

.box-opt-right .entry-date 
{
	font-size: 14px;
}

.box-opt-right ul li a
{
	font-size: 16px;
    color: #044f9c;
    padding: 6px 0;
    display: block;
	
}


.box-opt-right ul li a i
{
    font-size: 18px;
    padding-left: 10px;
}


.box-opt-right ul li a:hover
{
	color: #333;
}

/*all-news*/
.all-media-box 
{
 padding-top: 50px;	
}

.news-box-img
{
	width: 200px;
}


.news-date
{
	    font-size: 16px;
    color: #999;
}


.news-title a
{
	display: block;
	font-size: 24px;
	color: #000;
	line-height: 1.3;
}
.news-title a:hover
{
 
	color: #044f9c;
 
}

.news-title
{
	margin-top: 10px;
	margin-bottom: 20px;
}

.media-cont-box  .media-body  
{
	padding-right: 20px;
	font-size: 16px;
	line-height: 1.6;
	color: #474747;
}

.media-cont-box {
    border-bottom: 1px solid #EBEBEB;
    padding: 30px 0;
}


.media-cont-box:last-child {
    border-bottom:0;
}


.all-media-box .pagination > li > a  {
   
     text-decoration: none;
     border: 0;
    font-size: 16px;
}


.pagination > .active > a {
 
    background-color: #044f9c;
   
}


.media-box-lbl
{
	font-size: 16px;
    padding-top: 5px;
}

.filter-title
{
	font-family: hg;
}

.filter-box
{
	    padding: 15px 30px 30px 30px;
    border: 1px solid #ebebeb;
}


.det-box-inner 
{
	border-right: 1px solid #ddd;
}


/*tawjehi*/
.tawjehi.breadcrumb-cont .breadcrumb-sub-title, .tawjehi.breadcrumb-cont .breadcrumb-title {
    font-family: hg;
    font-weight: 700;
    color: #0078F5;
    margin-bottom: 0;
    background: #f1f1f1;
    padding: 15px;
}

.right-side   ul li a
{
	font-size: 16px;
	color: #004B9A;
	    padding: 5px 0;
    display: block;
}

.right-side  ul li a:hover {
    color: #666;
    padding-right: 5px;
}

.right-side   ul li
{
	border-bottom: 1px solid #ddd;
	padding: 6px 0;
}

.right-side   ul li:last-child
{
	border-bottom: 0;
}

.left-side
{
	font-size: 16px;
	color: #333;
}

.main-btn
{
	    background: #003f7d;
    color: #fff;
	border: 1px solid #003f7d;
}

.main-btn:hover
{
	    background: #fff;
    color: #003f7d;
	
}

.twajehi-title
{
	color: #5C8F1A;
    border-bottom: 1px solid #ddd;
    font-size: 24px;
    padding-bottom: 15px;
    margin: 30px 0;
}


.twajehi-cont .btn-main
{
	background: #ddd;
    color: #000;
    margin-right: 15px;
    padding-right: 30px;
    padding-left: 30px;
}



.twajehi-cont .btn-main:hover
{
	background: #003f7d;
    color: #fff;
   
}

.search-opt {
   
    padding: 20px;
    font-size: 16px;
    color: #ec2828;
    background: #f1f1f1;
}


.result-info {
    background: rgb(140, 192, 73);
    padding: 15px;
    color: #fff;
    font-size: 16px;
    text-align: center;
}


.result-info  p
{
	margin: 0;
}


.twajehi-tabel  thead
{
	    background: #f0f0f0;
    font-size: 18px;
}




.twajehi-tabel  tbody
{
     font-size: 16px;
}


.twajehi-tabel  tbody a
{
	color:   rgb(140, 192, 73);
}